// TODO:
{
	"currentVersions": ["1", "0.1"],
	"projectName": "Test project name 1",
	"currentIssuesStatuses": ["In Progress", "Re-opened", "Code Review", "Resolved", "Testing", "Feedback"],
	"groups": [
		{
			"name": "Dev backend",
			"people": [
				"User Developer"
			]
		},
		{
			"name": "QA",
			"people": [
				"Redmine Admin"
			]
		}
	],
	"dailyTime": {
		"hour": 10,
		"minute": 30
	}
}